Um CollateX zu verwenden, müssen Sie es zuerst vom Marketplace installieren.